<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practicas</title>
</head>
<body>
    <h1>Practicas</h1>
    h2 {
        background: -webkit-linear-gradient(yellow,red);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        color: tomato;  
      }
</body>
</html>